## x11-apps 7.7~2ubuntu1.1

=== debian/changelog ===
x11-apps (7.7~2ubuntu1.1) quantal-proposed; urgency=low

  * control: Add transset to conflicts/replaces to fix upgrades.
    (LP: #1078401)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 10 Jan 2013 12:08:15 +0200
