## x11-apps 7.7~3ubuntu1

=== debian/changelog ===
x11-apps (7.7~3ubuntu1) raring; urgency=low

  * Sync from unreleased debian git. (LP: 1078401)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 10 Jan 2013 11:59:58 +0200

x11-apps (7.7~3) UNRELEASED; urgency=low

  * Add transset to conflicts/replaces to fix upgrades.
  * Add rendercheck to x11-apps.

 -- Robert Hooker <sarvatt@ubuntu.com>  Sat, 15 Dec 2012 18:36:39 -0500
