## x11-apps 7.7%2B8build2

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 5.0.0),
+ debhelper-compat (= 12),
  pkg-config,
- libpng12-dev,
+# XXX bison build-dep is to work around a bug in xgc's configure, remove as
+# soon as that's fixed.
+ bison,
+ libpng-dev,
  libx11-dev (>= 2:1.0.0),
  libxaw7-dev (>= 1:1.0.1),
  libxcursor-dev (>= 1.1.5.2),
@@ -19,9 +21,10 @@
  libxt-dev (>= 1:1.1.0),
  libxmu-dev,
  xbitmaps,
- x11proto-core-dev (>= 7.0.17),
+ x11proto-dev,
  quilt,
  xutils-dev (>= 1:7.5+4),
+ man-db,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # xutils-dev for xorg macros
@@ -36,7 +39,7 @@
 # xclipboard: libxt-dev
 # xclock: libx11-dev, libxaw7-dev, libxft-dev, libxkbfile-dev, libxt-dev
 # xconsole: libxt-dev, libxaw7-dev
-# xcursorgen: libx11-dev, libxcursor-dev, libpng12-dev
+# xcursorgen: libx11-dev, libxcursor-dev, libpng-dev
 # xditview: libxaw7-dev, libxt-dev
 # xedit: libxaw7-dev, libxt-dev
 # xeyes: libx11-dev, libxt-dev, libxext-dev, libxmu-dev
@@ -44,17 +47,17 @@
 # xload: libxaw7-dev, libxt-dev
 # xlogo: libxaw7-dev, libxrender-dev, libxft-dev, libxext-dev, libxt-dev
 # xmag: libxaw7-dev, libxt-dev
-# xman: libxaw7-dev, libxt-dev
+# xman: libxaw7-dev, libxt-dev, man-db
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-apps
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-apps.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-apps.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-apps
 
 Package: x11-apps
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
+Depends: ${shlibs:Depends}, ${misc:Depends}, man-db
 Recommends: xbitmaps
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
