## x11-apps 7.7%2b5

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 9),
  pkg-config,
+ dh-autoreconf,
 # XXX bison build-dep is to work around a bug in xgc's configure, remove as
 # soon as that's fixed.
  bison,
- libpng-dev,
+ libpng12-dev,
  libx11-dev (>= 2:1.0.0),
  libxaw7-dev (>= 1:1.0.1),
  libxcursor-dev (>= 1.1.5.2),
@@ -21,7 +21,7 @@
  libxt-dev (>= 1:1.1.0),
  libxmu-dev,
  xbitmaps,
- x11proto-dev,
+ x11proto-core-dev (>= 7.0.17),
  quilt,
  xutils-dev (>= 1:7.5+4),
  man-db,
@@ -39,7 +39,7 @@
 # xclipboard: libxt-dev
 # xclock: libx11-dev, libxaw7-dev, libxft-dev, libxkbfile-dev, libxt-dev
 # xconsole: libxt-dev, libxaw7-dev
-# xcursorgen: libx11-dev, libxcursor-dev, libpng-dev
+# xcursorgen: libx11-dev, libxcursor-dev, libpng12-dev
 # xditview: libxaw7-dev, libxt-dev
 # xedit: libxaw7-dev, libxt-dev
 # xeyes: libx11-dev, libxt-dev, libxext-dev, libxmu-dev
@@ -51,9 +51,9 @@
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-apps.git
-Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-apps
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-apps
+Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-apps.git
 
 Package: x11-apps
 Architecture: any
