## x11-apps 7.7%2b8build1

=== debian/changelog ===
x11-apps (7.7+8build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:34 +0200

x11-apps (7.7+8) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Pass MKTEMP=/bin/mktemp to configure to fix reproducible build
    on merged-usr vs non-merged systems (x11perfcomp embeds the path).
    (Closes: #914911)

  [ Timo Aaltonen ]
  * bitmap 1.0.9.
  * x11perf 1.6.1.
  * xbiff 1.0.4.
  * xcalc 1.1.0.
  * xclock 1.0.9.
  * xcursorgen 1.0.7.
  * xditview 1.0.5.
  * xlogo 1.0.5.
  * xman 1.1.5.
  * xmore 1.0.3.
  * Use debhelper-compat, bump to 12.
  * control: Bump policy to 4.5.0.
  * Use source format 1.0.
  * patches: Dropped, upstream.
  * control: Build-depend on x11proto-dev instead of -core-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 29 Feb 2020 01:10:29 +0200

x11-apps (7.7+7) unstable; urgency=medium

  * Switch all xorg.freedesktop.org URLs in packaging to https.
  * xconsole 1.0.7.
  * Update packaging VCS URLs for move to salsa.
  * ico 1.0.5
  * oclock 1.0.4
  * transset 1.0.2
  * xeyes 1.1.2
  * xload 1.1.3
  * xwd 1.0.7
  * xwud 1.0.5

 -- Julien Cristau <jcristau@debian.org>  Sun, 18 Mar 2018 17:07:42 +0100

x11-apps (7.7+6) unstable; urgency=medium

  * Team upload.
  * Add Dave Airlie's key to debian/upstream/signing-key.asc.
  * rendercheck 1.5.
  * Update Vcs-* control fields.
  * Bump Standards-Version to 3.9.8 (no changes needed).

 -- Julien Cristau <jcristau@debian.org>  Fri, 13 May 2016 13:31:11 +0200

x11-apps (7.7+5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #662554)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 18:42:28 +0100

x11-apps (7.7+5) unstable; urgency=medium

  * bitmap 1.0.8.
  * x11perf 1.6.0.
  * xcalc 1.0.6.
  * xditview 1.0.4.
  * xedit 1.2.2.
  * xgc 1.0.5.
  * xmag 1.0.6.
  * xman 1.1.4.
  * Remove cpp from Depends (closes: #778804).
  * Bump debhelper compat level to 9.

 -- Julien Cristau <jcristau@debian.org>  Thu, 30 Apr 2015 23:57:18 +0200

x11-apps (7.7+4) unstable; urgency=medium

  * Use man -l instead of trying to do man's job badly, and failing to find
    zsoelim because it's been moved out of $PATH (closes: #764792).  Thanks to
    Lee Cremeans for the report and to Colin Watson for suggesting a fix.
  * Start using dh-autoreconf since we need to patch the build system.

 -- Julien Cristau <jcristau@debian.org>  Sat, 08 Nov 2014 11:21:37 +0000

x11-apps (7.7+3) unstable; urgency=medium

  * Delete debian/xsfbs/, not used anymore.
  * Update debian/copyright.
  * Allow uscan (through debian/rules get-tarballs) to verify tarball
    signatures by adding the pgpsigurlmangle option to watch files and shipping
    debian/upstream/signing-key.asc.
  * xcursorgen 1.0.6.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Jul 2014 18:13:40 +0200

x11-apps (7.7+2) unstable; urgency=medium

  * xclipboard 1.1.3
  * xclock 1.0.7
  * xman 1.1.3
  * Use dh.
  * Disable silent build rules.
  * Remove Cyril from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Dec 2013 18:39:25 +0100

x11-apps (7.7+1) unstable; urgency=low

  [ Robert Hooker ]
  * Add transset to conflicts/replaces to fix upgrades.
  * Add rendercheck to x11-apps.
  * ico 1.0.4
  * xcalc 1.0.5
  * xconsole 1.0.5
  * xditview 1.0.3
  * xedit 1.2.1
  * xgc 1.0.4
  * xmag 1.0.5
  * bitmap 1.0.7
  * transset 1.0.1
  * Add an update-copyright target to refresh debian/copyright using
    upstream's COPYING files, thanks to Julien Cristau.
  * Refresh copyright.

  [ Julien Cristau ]
  * xconsole 1.0.6.
  * xload 1.1.2.
  * xwd 1.0.6
  * Add build-dep on bison to make xgc's configure happy.

 -- Julien Cristau <jcristau@debian.org>  Tue, 13 Aug 2013 12:50:41 +0200
