## x11-apps 7.7+1ubuntu1

=== debian/changelog ===
x11-apps (7.7+1ubuntu1) saucy; urgency=low

  * Update config.{sub,guess} for AArch64.
  * Use dpkg-buildflags.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 15:27:18 +0200
