=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 5.0.0),
+ autotools-dev,
  pkg-config,
- dh-autoreconf,
 # XXX bison build-dep is to work around a bug in xgc's configure, remove as
 # soon as that's fixed.
  bison,
@@ -24,7 +25,6 @@
  x11proto-core-dev (>= 7.0.17),
  quilt,
  xutils-dev (>= 1:7.5+4),
- man-db,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # xutils-dev for xorg macros
@@ -47,7 +47,7 @@
 # xload: libxaw7-dev, libxt-dev
 # xlogo: libxaw7-dev, libxrender-dev, libxft-dev, libxext-dev, libxt-dev
 # xmag: libxaw7-dev, libxt-dev
-# xman: libxaw7-dev, libxt-dev, man-db
+# xman: libxaw7-dev, libxt-dev
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
@@ -57,7 +57,7 @@
 
 Package: x11-apps
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, man-db
+Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Recommends: xbitmaps
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
