## x11-apps 7.7+2

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 5.0.0),
+ debhelper (>= 7.0.50),
+ pkg-config,
  autotools-dev,
- pkg-config,
 # XXX bison build-dep is to work around a bug in xgc's configure, remove as
 # soon as that's fixed.
  bison,
