## x11-apps 7.7+5+nmu1ubuntu1

=== debian/changelog ===
x11-apps (7.7+5+nmu1ubuntu1) xenial; urgency=medium

  * Build using -O2 on ppc64el; working around a -Werror=array-bounds build
    error. LP: #1544053.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Feb 2016 14:31:09 +0100
