=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
  pkg-config,
  dh-autoreconf,
 # XXX bison build-dep is to work around a bug in xgc's configure, remove as
 # soon as that's fixed.
  bison,
- libpng12-dev,
+ libpng-dev,
  libx11-dev (>= 2:1.0.0),
  libxaw7-dev (>= 1:1.0.1),
  libxcursor-dev (>= 1.1.5.2),
@@ -39,7 +39,7 @@
 # xclipboard: libxt-dev
 # xclock: libx11-dev, libxaw7-dev, libxft-dev, libxkbfile-dev, libxt-dev
 # xconsole: libxt-dev, libxaw7-dev
-# xcursorgen: libx11-dev, libxcursor-dev, libpng12-dev
+# xcursorgen: libx11-dev, libxcursor-dev, libpng-dev
 # xditview: libxaw7-dev, libxt-dev
 # xedit: libxaw7-dev, libxt-dev
 # xeyes: libx11-dev, libxt-dev, libxext-dev, libxmu-dev
@@ -57,7 +57,7 @@
 
 Package: x11-apps
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cpp, man-db
+Depends: ${shlibs:Depends}, ${misc:Depends}, man-db
 Recommends: xbitmaps
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
