=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,13 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+  export DEB_CFLAGS_MAINT_STRIP = -O3
+  export DEB_CXXFLAGS_MAINT_STRIP = -O3
+  export DEB_CFLAGS_MAINT_APPEND = -O2
+  export DEB_CXXFLAGS_MAINT_APPEND = -O2
+endif
 
 STAMP_DIR = stampdir
 
@@ -28,6 +35,7 @@
 $(STAMP_DIR)/configure-%:
 	mkdir -p $(STAMP_DIR)
 	dh_auto_configure -D$* -B$*-build -- \
+		--libdir=\$${prefix}/lib \
 		--disable-silent-rules \
 		MANCONF="/etc/manpath.config"
 	>$@
