## x11-apps 7.7+6ubuntu1

=== debian/changelog ===
x11-apps (7.7+6ubuntu1) yakkety; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/rules:
    - Build using -O2 on ppc64el; working around a -Werror=array-bounds
      build error.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 May 2016 13:27:45 +1200

x11-apps (7.7+5+nmu1ubuntu2) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:44:53 +0000
