=== debian/control ===
--- 
+++ 
@@ -51,9 +51,9 @@
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-apps
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-apps.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/x11-apps.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/app/x11-apps.git
 
 Package: x11-apps
 Architecture: any
