## x11-apps 7.7+7

=== debian/control ===
--- 
+++ 
@@ -52,8 +52,8 @@
 # xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/app/x11-apps.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-xorg/app/x11-apps.git
+Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-apps
+Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-apps
 
 Package: x11-apps
 Architecture: any
