=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-ifeq ($(DEB_HOST_ARCH),ppc64el)
-  export DEB_CFLAGS_MAINT_STRIP = -O3
-  export DEB_CXXFLAGS_MAINT_STRIP = -O3
-  export DEB_CFLAGS_MAINT_APPEND = -O2
-  export DEB_CXXFLAGS_MAINT_APPEND = -O2
-endif
 
 STAMP_DIR = stampdir
