## x11-apps 7.7+8

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  pkg-config,
- dh-autoreconf,
 # XXX bison build-dep is to work around a bug in xgc's configure, remove as
 # soon as that's fixed.
  bison,
@@ -21,7 +20,7 @@
  libxt-dev (>= 1:1.1.0),
  libxmu-dev,
  xbitmaps,
- x11proto-core-dev (>= 7.0.17),
+ x11proto-dev,
  quilt,
  xutils-dev (>= 1:7.5+4),
  man-db,
@@ -51,8 +50,8 @@
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-apps
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-apps.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-apps
 
 Package: x11-apps
