## x11-apps 7.7+9

=== debian/changelog ===
x11-apps (7.7+9) unstable; urgency=medium

  * xcalc 1.1.1.
  * xclock 1.1.1.
  * xedit 1.2.3.
  * xeyes 1.2.0.
  * xload 1.1.4.
  * xwd 1.0.8.
  * control: Bump debhelper-compat to 13.
  * control: Bump policy to 4.6.0.
  * control: Add libx11-xcb-dev, libxcb-present-dev, libxcb-xfixes0-dev,
    libxcb-damage0-dev, libxi-dev to build-depends for xeyes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Apr 2022 16:47:09 +0300
