=== debian/control ===
--- 
+++ 
@@ -3,17 +3,22 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkg-config,
 # XXX bison build-dep is to work around a bug in xgc's configure, remove as
 # soon as that's fixed.
  bison,
  libpng-dev,
  libx11-dev (>= 2:1.0.0),
+ libx11-xcb-dev,
  libxaw7-dev (>= 1:1.0.1),
+ libxcb-damage0-dev,
+ libxcb-present-dev (>= 1.9),
+ libxcb-xfixes0-dev,
  libxcursor-dev (>= 1.1.5.2),
  libxext-dev (>= 1:1.0.0),
  libxft-dev (>= 2.1.8.2-6),
+ libxi-dev (>= 2:1.7),
  libxkbfile-dev (>= 1:1.0.1),
  libxmuu-dev (>= 1:1.0.1),
  libxrender-dev (>= 1:0.9.0.2-2),
@@ -41,7 +46,7 @@
 # xcursorgen: libx11-dev, libxcursor-dev, libpng-dev
 # xditview: libxaw7-dev, libxt-dev
 # xedit: libxaw7-dev, libxt-dev
-# xeyes: libx11-dev, libxt-dev, libxext-dev, libxmu-dev
+# xeyes: libx11-dev, libx11-xcb-dev, libxcb-damage0-dev, libxcb-present-dev, libxcb-xfixes0-dev, libxi-dev, libxt-dev, libxext-dev, libxmu-dev
 # xgc: libxt-dev, libxmu-dev
 # xload: libxaw7-dev, libxt-dev
 # xlogo: libxaw7-dev, libxrender-dev, libxft-dev, libxext-dev, libxt-dev
@@ -50,7 +55,7 @@
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-apps.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-apps
