## x11-apps 7.7+11

=== debian/changelog ===
x11-apps (7.7+11) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop the Debian menu file: (Closes: #244488, #244505)
    - the Debian menu is deprecated for some years already
    - none of the items in the menu file have icons
    - the applications are very niche, and most of them have better
      counterparts (e.g. provided by DEs/WMs)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Nov 2023 15:41:34 +0200

x11-apps (7.7+10) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libx11-dev, libxaw7-dev,
      libxcb-present-dev, libxcursor-dev, libxext-dev, libxft-dev, libxi-dev,
      libxkbfile-dev, libxmuu-dev, libxrender-dev, libxt-dev and xutils-dev.
    + x11-apps: Drop versioned constraint on xbase-clients in Replaces.

  [ Timo Aaltonen ]
  * bitmap 1.1.0
  * ico 1.0.6
  * oclock 1.0.5
  * transset 1.0.3
  * xcalc 1.1.2
  * xclipboard 1.1.4
  * xconsole 1.0.8
  * xcursorgen 1.0.8
  * xditview 1.0.6
  * xeyes 1.3.0
  * xgc 1.0.6
  * xlogo 1.0.6
  * xmag 1.0.7
  * xman 1.1.6
  * xwd 1.0.9
  * xwud 1.0.6
  * control: Bump policy to 4.6.2.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Nov 2023 15:39:04 +0200
