=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
@@ -9,25 +10,25 @@
 # soon as that's fixed.
  bison,
  libpng-dev,
- libx11-dev (>= 2:1.0.0),
+ libx11-dev,
  libx11-xcb-dev,
- libxaw7-dev (>= 1:1.0.1),
+ libxaw7-dev,
  libxcb-damage0-dev,
- libxcb-present-dev (>= 1.9),
+ libxcb-present-dev,
  libxcb-xfixes0-dev,
- libxcursor-dev (>= 1.1.5.2),
- libxext-dev (>= 1:1.0.0),
- libxft-dev (>= 2.1.8.2-6),
- libxi-dev (>= 2:1.7),
- libxkbfile-dev (>= 1:1.0.1),
- libxmuu-dev (>= 1:1.0.1),
- libxrender-dev (>= 1:0.9.0.2-2),
- libxt-dev (>= 1:1.1.0),
+ libxcursor-dev,
+ libxext-dev,
+ libxft-dev,
+ libxi-dev,
+ libxkbfile-dev,
+ libxmuu-dev,
+ libxrender-dev,
+ libxt-dev,
  libxmu-dev,
  xbitmaps,
  x11proto-dev,
  quilt,
- xutils-dev (>= 1:7.5+4),
+ xutils-dev,
  man-db,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
@@ -55,7 +56,7 @@
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-apps.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-apps
 
@@ -67,7 +68,7 @@
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
  xcursorgen, xditview, xeyes, xgc, xload, xlogo, xmag, xman, xmore, xwd,
  xwud, transset
-Replaces: xbase-clients (<= 1:7.2.ds2-3), bitmap, oclock, x11perf, xbiff,
+Replaces: bitmap, oclock, x11perf, xbiff,
  xcalc, xclipboard, xclock, xconsole, xcursorgen, xditview, xeyes, xgc,
  xload, xlogo, xmag, xman, xmore, xwd, xwud, transset
 Description: X applications
