=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 %:
-	dh $@ --with quilt,autoreconf --parallel
+	dh $@ --with quilt
 
 override_dh_autoreconf:
 	chmod +x debian/autogen.sh
@@ -30,7 +30,8 @@
 	dh_auto_configure -D$* -B$*-build -- \
 		--libdir=\$${prefix}/lib \
 		--disable-silent-rules \
-		MANCONF="/etc/manpath.config"
+		MANCONF="/etc/manpath.config" \
+		MKTEMP=/bin/mktemp
 	>$@
 
 override_dh_auto_build: $(BUILD_STAMPS)
@@ -52,8 +53,8 @@
 		cd ..; \
 	done
 
-override_dh_install:
-	dh_install --list-missing
+override_dh_missing:
+	dh_missing --list-missing
 
 .PHONY: get-tarballs
 get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
