## x11-apps 7.7+11build4

=== debian/changelog ===
x11-apps (7.7+11build4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 17:20:44 +0000
